=== debian/control ===
Source: jolicloud-webapp-cotweet
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-cotweet
Provides: prism-webapp-cotweet
Replaces: prism-webapp-cotweet (<= 1.0)
Conflicts: prism-webapp-cotweet (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://cotweet.com/
Description: Jolicloud web application for CoTweet
 The CoTweet web site running in a simple Jolicloud window.

Package: prism-webapp-cotweet
Architecture: all
Depends: jolicloud-webapp-cotweet
Description: Transitional package for jolicloud-webapp-cotweet
 This is a transitional package for jolicloud-webapp-cotweet, and can safely
 be removed after the installation is complete.
